entry_file: riko_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: riko_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: riko_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: riko_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 70
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 100
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 180
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
- result_file: riko_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 90
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 150
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 250
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
- result_file: riko_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 300
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 400
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
- result_file: riko_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 150
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 300
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 400
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
- result_file: riko_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 150
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 300
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 400
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
- result_file: riko_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 150
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 200
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 300
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
- result_file: riko_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 200
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 400
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 550
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
- result_file: riko_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 200
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 400
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 550
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
- result_file: riko_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: riko_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: riko_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 100
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 120
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 200
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
